Results 1 to 2 of 2

Thread: IOS 202 Installer help. Could not find vulnerable IOS

  1. #1
    New Member
    Join Date
    Dec 2009
    Location
    East Bay
    Posts
    58
    Thanks
    6
    Thanked 0 Times in 0 Posts

    IOS 202 Installer help. Could not find vulnerable IOS

    I'm trying to use the IOS 202 installer so I can try to watch video files from dvds, if possible, but when I run the program, it says there are no vulnerable IOS. It told me to download some other programs, but I don't want to do something wrong with the IOS and mess up my Wii. Any suggestions?

  2. #2
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    To install cIOS 202 you will need an active cIOS on your system. If you look in the tutorials section you should find a few guides showing you how it is done.
    Not really doing much Wii stuff these days.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •